Results 1 to 3 of 3
  1.    #1  
    I want to install the following app on my Touchpad but getting a error that it is not compatible, it was made for the Palm Pre. Is there any way to do this?

    Pogoplug | The #1 HP webOS, TouchPad, Pre, and Veer Community | PreCentral.net
  2. #2  
    Not without the developers support. According to their webpage, they no longer support WebOS. iPhone, Android and iPad are the supported devices. It also doesn't appear to be open source.
    Achill3s' Palm Pre: Modded and patched to death!!
  3.    #3  
    That's not good. The developers are extremely slow to do anything. I will contact them though.

Posting Permissions